Inhalte
Index 🔎︎

## SCHIEFEP

Berechnet die Schiefe einer Verteilung mittels der Population einer zufälligen Variablen.

Diese Funktion ist seit LibreOffice 4.1 verfügbar.

#### Syntax

SCHIEFEP(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1, Zahl 2, …, Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens drei Werte angeben.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Beispiele

SCHIEFEP(2;3;1;6;8;5) ergibt 0,2828158928

SCHIEFEP(A1:A6) ergibt 0,2828158928, wenn der Bereich A1:A6 die Werte {2;3;1;6;8;5} enthält

SCHIEFEP(Zahl 1; Zahl 2) ergibt immer Null, wenn Zahl 1 und Zahl 2 verschieden sind.

SCHIEFEP(Zahl 1) ergibt Err:502 (ungültiges Argument), wenn Zahl 1 eine Zahl ergibt, da SCHIEFEP nicht für einen einzelnen Wert berechnet werden kann.

Verwandte Themen

SCHIEFE